namespace ChillConnect
{
    public class RecordViewCtrl : BaseCtrl
    {
        public static RecordViewCtrl Instance { get; private set; }

        private BroadcastModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}